### Property

# Ide LspService:inherit-stderr

#### Declaration

    property inherit-stderr: gboolean [ read, write ]

#### Description

If inherit-stderr is enabled, the language server process’s stderr is passed through to Builder’s.

Type: | `gboolean`

Setter method | `ide_lsp_service_set_inherit_stderr()`
Getter method | `ide_lsp_service_get_inherit_stderr()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no